Bug 8677 - table overlapping to the right on holds waiting
Summary: table overlapping to the right on holds waiting
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL: cgi-bin/koha/circ/waitingreserves.pl
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-23 16:02 UTC by Nicole C. Engard
Modified: 2013-12-05 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
overlapping tables in template (88.67 KB, image/png)
2012-08-23 16:02 UTC, Nicole C. Engard
Details
Bug 8677 - table overlapping to the right on holds waiting (1.00 KB, patch)
2012-09-07 15:25 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8677 - table overlapping to the right on holds waiting (1.04 KB, patch)
2012-09-07 19:46 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-08-23 16:02:31 UTC
Created attachment 11797 [details]
overlapping tables in template

On the holds awaiting pickups (both tabs) the internal table overlaps the external.  See attached.
Comment 1 Owen Leonard 2012-09-07 15:25:27 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2012-09-07 19:46:29 UTC
Created attachment 12072 [details] [review]
[SIGNED-OFF] Bug 8677 - table overlapping to the right on holds waiting

Converting layout to 100% flexible width to allow
table to expand as needed.

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Comment 3 Jonathan Druart 2012-09-12 14:41:25 UTC
Simple template modification patch.
Marked as Passed QA.
Comment 4 Paul Poulain 2012-09-13 16:27:22 UTC
Patch pushed to master
Comment 5 Chris Cormack 2012-09-13 23:05:49 UTC
Pushed to 3.8.x, will be in 3.8.5